Bug 863130 - unmanaged network | Any network that is attached to interface that had unmanaged network becomes unmanaged.
unmanaged network | Any network that is attached to interface that had unmana...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Alona Kaplan
Meni Yakove
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-04 09:38 EDT by Meni Yakove
Modified: 2016-02-10 14:57 EST (History)
9 users (show)

See Also:
Fixed In Version: SI21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:01:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
engine log (6.40 MB, text/x-log)
2012-10-04 09:38 EDT, Meni Yakove
no flags Details

  None (edit)
Description Meni Yakove 2012-10-04 09:38:57 EDT
Created attachment 621667 [details]
engine log

Description of problem:
When there is unmanaged network on the host and we remove it, Any network that we attach to this nic will become unmanaged network.



Version-Release number of selected component (if applicable):
rhevm-3.1.0-18.el6ev.noarch

How reproducible:
100%

Steps to Reproduce:
1. Create network (vmnet1) and attach it to the host.
2. Detach the network from the cluster and delete it from the DC.
3. Open SetupNetwork, there is now unmanaged network in the host.
4. Remove the unmanaged network and attach different network to the same nic.
  
Actual results:
The new network become unmanaged network

Expected results:
The new network should be managed network.
Comment 1 Alona Kaplan 2012-10-04 12:22:02 EDT
http://gerrit.ovirt.org/#/c/8362/
Comment 3 Meni Yakove 2012-10-22 06:16:52 EDT
Verified on rhevm-3.1.0-21.el6ev.noarch

Note You need to log in before you can comment on or make changes to this bug.